# -*-makefile-*-
#
#                             IPSTB Project
#                   ---------------------------------
#
# Copyright (C) 2008 NXP B.V.,
# All Rights Reserved.
#
# Filename: external_modules.mk
#
# Used as a template for a Kbuild file to build all kernel modules.
# Usage: copy to a <module_build_dir> in the build tree,
# as filename Kbuild, then one can run
# make -C $KSRC KMODULE_SELECT=m M=<module_build_dir> modules
#
# Rev Date       Author      Comments
#-------------------------------------------------------------------------------
#   1 20080707   batelaan    Initial

THIS_DIR:=$(dir $(lastword $(MAKEFILE_LIST)))
include $(PRJROOT)/etc/roster.mk
include $(_TMROOT)/sde/linux/Kbuild.mk
